Source: golang-github-cloudfoundry-gosigar
Section: devel
Priority: optional
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-ginkgo-dev | golang-github-onsi-ginkgo-dev,
               golang-gomega-dev | golang-github-onsi-gomega-dev
Standards-Version: 3.9.8
Homepage: https://github.com/cloudfoundry/gosigar
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cloudfoundry-gosigar
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cloudfoundry-gosigar.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/cloudfoundry/gosigar

Package: golang-github-cloudfoundry-gosigar-dev
Architecture: all
Depends: ${misc:Depends},
         golang-ginkgo-dev | golang-github-onsi-ginkgo-dev,
         golang-gomega-dev | golang-github-onsi-gomega-dev
Description: golang implementation of the sigar API
 Go sigar is a golang implementation of the sigar API. The Go version
 of sigar has a very similar interface, but is being written from
 scratch in pure go/cgo, rather than cgo bindings for libsigar.
